@charset "utf-8";

/*-------------------------------------------------------------------

contact

-------------------------------------------------------------------*/
body { background-color:#000; -webkit-text-size-adjust:100%; }

	/*-------------------------------------------------------------------
main_visual
-------------------------------------------------------------------*/
#main_visual {
background-image:url(../images/corporate/img_container.jpg);
background-position:center top;
background-repeat:no-repeat;
background-color:#fff; 
background-size:contain;
width:100%;
margin:120px auto 0 auto;
text-align:center; 
min-height:657px;
}

#main {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
}

#main_cont #main_inner {
background-color: #fff;
padding: 20px 20px 20px;
}

#infoForm { padding-bottom:50px; width:100%; }
#infoForm .lead { text-align:left; font-size:108%; }

#infoForm table { border-top:1px solid #ccc; border-left:1px solid #ccc; width:100%; text-align:left; }
#infoForm table th { background-color:#ffefef; border-bottom:1px solid #ccc; padding:20px 5px 20px 20px; font-size:116%; font-weight:700; width:15% !important; text-align:left; }
#infoForm table th.necessary { border-right:1px solid #ccc; color:#e6001a; padding:20px 5px; width:5% !important; font-size:85%; }
#infoForm table td { border-bottom:1px solid #ccc; padding:20px; letter-spacing: -.40em; text-align:left; }
#infoForm table td.textarea { border-right:1px solid #ccc; }
#infoForm table td.example { border-right:1px solid #ccc; color:#666; padding:20px 5px; width:15% !important; letter-spacing:normal; }
#infoForm table td.long { border-right:1px solid #ccc; }

#infoForm table td ul.list_view { letter-spacing:-.40em; }
#infoForm table td ul.list_view li { display:inline-block; margin:0 20px 0 0; letter-spacing:normal; }
#infoForm table td ul.list_view li label { display:inline-block; padding-left:10px; letter-spacing:normal; }

#infoForm table td input { padding:10px; font-size:116%; display:inline-block; letter-spacing:normal; }
#infoForm table td input.ex_short { width:10%; }
#infoForm table td input.short { width:20%; }
#infoForm table td input.middle { width:35%; }
#infoForm table td input.long { width:90%; }
#infoForm table td textarea { width:100%; letter-spacing:normal; }
#infoForm table td p { letter-spacing:normal; }
#infoForm table td p a { text-decoration:none; color:#3399cc; }
#infoForm table td .error { background-image:url(../images/common/i_caution.png); background-position: left center; background-repeat: no-repeat; background-size:16px 16px; color:#e6001a; margin-bottom:10px; padding-left:20px; letter-spacing:normal; }

#infoForm table td select { font-size:134%; }
#infoForm table td ul { letter-spacing:-.40em; padding-bottom:5px; }
#infoForm table td ul li { color:#666; letter-spacing:normal; display:inline-block; }

#infoForm table td label { display:inline-block; letter-spacing:normal; padding-right:20px; }
#infoForm table td label input { margin-right:7px; }

#infoForm .comment { margin-top:20px; font-size:100%; }

.btn { background-color:#fff; display:block; text-decoration:none; text-align:center; letter-spacing:-.40em; }
.btn li { display:inline-block; letter-spacing:normal; margin: 0 20px; }
.btn li a { background-color:#fff; background-image:url(../images/common/i_ar_detail.png); background-position: 95% center; background-repeat: no-repeat; border:2px solid #000; display:block; text-align:center; text-decoration:none; padding:15px 0; font-weight:600; font-size:116%; padding:15px 100px; }
.btn li.back a { background-color:#fff; background-image:url(../images/common/i_ar_back.png); background-position: 5% center; background-repeat: no-repeat; }

.btn li.red a { background-color:#ff9999; }
.btn li.yellow a { background-color:#ffcc33; }
.btn li.blue a { background-color:#33cccc; }
.btn li.green a { background-color:#66cc66; }

.btn li a:hover { background-color:#e6001a; color:#fff; }

.confirm #infoForm table th { padding:20px; width:30% !important; }
.confirm #infoForm table td { padding:20px; letter-spacing:normal; text-align:left; }

.thanks #main_cont #main_inner .main_inner_cont {
background-image:url(../images/contact/bg_thanks.jpg);
background-position:left top;
background-repeat:no-repeat;
padding:0;
}
.thanks #main_inner .main_inner_cont #infoForm { padding:120px 60px 180px 460px; width:320px; }
.thanks #main_inner .main_inner_cont #infoForm .lead { text-align:center; font-weight:700; font-size:232%; }
.thanks #main_inner .main_inner_cont #infoForm p { line-height:1.6; margin-top:20px; text-align:center; font-weight:400; font-size:125%; }
.thanks #main_inner .main_inner_cont #infoForm .btn { width:249px; height:52px; margin:30px auto 0; text-align:center; }
.thanks #main_inner .main_inner_cont #infoForm .btn li { margin:0; }

/*-------------------------------------------------------
sp_input
-------------------------------------------------------*/
@media screen and (max-width:768px) {

#infoForm fieldset {
border: none;
padding: 0;
}

#infoForm legend {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
padding: 15px;
font-weight: 500;
width: 100%;
}

#infoForm legend.blue {
background-color: #d2e8f1;
}

#infoForm input:focus {
border: solid 1px #ffa68f;
}

#infoForm .note {
color: #666;
font-size: 82%;
padding: 0 15px 15px;
}

#infoForm .caption {
color: #333;
font-size: 88%;
padding: 10px 0 15px;
}

#infoForm .error {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
padding: 15px 15px 0;
width: 100%;
color: #ff3333;
font-size: 88%;
}

#infoForm ul.list_view {
list-style: none;
margin: 0 auto;
padding: 0;
background: #fff;
border-radius: 8px;
border: 1px solid #ccc;
}

#infoForm ul.list_view li {
color: #333;
text-shadow: 0 1px 0 #fff;
padding: 0;
margin: 0;
position: relative;
}

#infoForm ul.list_view li:hover {
cursor: pointer;
}

#infoForm ul.list_view li:first-child {
border-radius: 8px 8px 0 0;
}

#infoForm ul.list_view li:last-child {
border-radius: 0 0 8px 8px;
}

#infoForm ul.list_view li span {
display: block;
}

#infoForm ul.list_view li input {
position: absolute;
top: -5px;
width: 100%;
}

/*テキストボックス*/
#infoForm ul.half_input_view {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
letter-spacing: -.40em;
padding: 15px 15px;
width: 100%;
}

#infoForm ul.half_input_view li {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
display: inline-block;
letter-spacing: normal;
width: 50%;
}

#infoForm ul.half_input_view li:first-child {
padding-right: 10px;
}

#infoForm ul.split2_input_view {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
letter-spacing: -.40em;
padding: 15px 0;
width: 100%;
}

#infoForm ul.split2_input_view li {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
display: inline-block;
letter-spacing: normal;
width: 47%;
}

#infoForm ul.split2_input_view li:first-child {
padding: 0 5px 0 0;
}

#infoForm ul.split2_input_view li:nth-child(2) {
width: 6%;
padding: 0;
text-align: center;
}

#infoForm ul.split2_input_view li:nth-child(3) {
padding: 0 0 0 5px;
}

#infoForm ul.split3_input_view {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
letter-spacing: -.40em;
padding: 15px 0;
width: 100%;
}

#infoForm ul.split3_input_view li {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
display: inline-block;
letter-spacing: normal;
width: 30%;
}

#infoForm ul.split3_input_view li:first-child {
padding: 0 10px 0 0;
}

#infoForm ul.split3_input_view li:nth-child(2) {
width: 5%;
padding: 0;
text-align: center;
}

#infoForm ul.split3_input_view li:nth-child(3) {
padding: 0 10px;
}

#infoForm ul.split3_input_view li:nth-child(4) {
width: 5%;
padding: 0;
text-align: center;
}

#infoForm ul.split3_input_view li:nth-child(5) {
padding: 0 0 0 10px;
}

#infoForm ul li input[type="text"] {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background-color: #fff;
border: 1px solid #ccc;
width: 100%;
padding: 15px 10px;
font-size: 100%;
}

/*ラジオボタン*/
#infoForm ul.list_view li input[type="radio"] {
opacity : 0;
width: 100%;
height: 100%;
padding: 0;
}

#infoForm ul.list_view li input[type="radio"]:hover {
cursor: pointer;
}

#infoForm ul.list_view li input[type="radio"] + label {
display: block;
background: url(../images/form/radio_off.png) no-repeat 5px center;
background-size: 35px;
border-bottom: 1px dotted #ccc;
padding: 18px 20px 18px 40px;
color: #333;
text-decoration: none;
}

#infoForm ul.list_view li:last-child input[type="radio"] + label {
border-bottom: none;
}

#infoForm ul.list_view li input[type="radio"]:checked + label {
background: url(../images/form/radio_on.png) no-repeat 5px center;
background-size: 35px;
}

/*チェックボックス*/
#infoForm ul.list_view li input[type="checkbox"] {
opacity: 0;
width: 100%;
height: 100%;
padding: 0;
}

#infoForm ul.list_view li input[type="checkbox"] + label {
display: block;
background: URL(check_off.png) no-repeat 98% center;
background-size: 35px;
border-bottom: 1px dotted #ccc;
padding: 10px 20px 10px 10px;
color: #555;
text-decoration: none;
}

#infoForm input[type="checkbox"]:checked + label {
background: URL(check_on.png) no-repeat 98% center;
background-size: 35px;
}

#infoForm li:last-child label {
border-bottom: none;
}

/*セレクトボックス*/
.select-box select {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

.select-box select {
width: 100%;
padding: 10px 0 10px 10px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
border: 1px solid #cacaca;
background: #eee;
background: url(../images/form/select_arrow.png) right 50% no-repeat, -webkit-linear-gradient(top, #f9f9f9 0%, #eaeaea 100%);
background: url(../images/form/select_arrow.png) right 50% no-repeat, linear-gradient(to bottom, #f9f9f9 0%, #eaeaea 100%);
background-size: 46px, 100%;
font-size: 100%;
}

/*テキストエリア*/
textarea {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
resize: none;
font-size: 100%;
min-width: 100%;
min-height: 160px;
max-width: 100%;
max-height: 240px;
}

}

@media screen and (min-width: 0px) and (max-width: 480px) {
.btn.two li {
margin-top: 20px;
width: 100%;
}

.btn.two li:first-child {
margin-top: 0;
}
}
